@charset "utf-8";
form,dl,dd,dt,ol,ul,li,h1,h2,h3,h4,h5,h6,h7,p {margin:0;padding:0;}
body,html{ font-size:14px; font-family:Î¢ÈíÑÅºÚ; margin:0; padding:0; overflow-x:hidden; background:#f7f7f7;}
a:link,a:visited {COLOR:#333;text-decoration:none}
a:hover {COLOR:#333;text-decoration:none;}
a:active {COLOR:#ff0000;text-decoration:none;}
ol,ul,li {list-style:none outside none;}
img {border:0;}
em,cite,i{font-style:normal;}
.styer { float:left;}
.clear { clear:both; margin:0px; top:0px} 
.clearfix:after { clear: both; display: block; height: 0; content:"";}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
@media (max-width:1120px){
.meida{ padding:0 15px;}
}
@media (min-width:1120px){
.meida{ width:1120px; margin:0 auto;}
}
#md-head{ height:50px; overflow:hidden; padding:9px 0; background:#f5f5f5;}
#md-head .logo{ padding:5px 0;}
#md-head .since{ margin-left:35px; padding:5px 0;}
#md-head .menuwap{ width:30px; height:30px;}
#md-head .menuwap img{ width:100%;}
#md-head .toptel{ text-align:center; color:#439df2; line-height:30px;}
@media (max-width:960px){
#md-head .menuwap{ display:block; margin-top:12px;}
#md-head .toptel{ margin-top:12px; margin-right:20px;}
#md-head .toptel i{ display:none;}
}
@media (min-width:960px){
#md-head .menuwap{ display:none;}
#md-head .toptel i{ display:block;}
}
@media (max-width:640px){
#md-head .since{ display:none;}
#md-head .logo{ width:60%; overflow:hidden;}
#md-head .logo img{ width:100%; max-width:240px;}
}
@media (min-width:960px){
.head-nav{background:#dedede; border-bottom:1px #c5c5c5 solid; position:relative; z-index:1115}
.head-nav-con {height:47px;}
.head-nav-con form{ width:240px; height:35px; margin:5px 0; border:1px #c5c5c5 solid; float:left; background:#fff;}
.head-nav-con form .mytxt{ width:180px; height:33px; border:0; float:left; outline:none; padding:0 10px;}
.head-nav-con form .mysub{ float:right; height:35px; width:40px; background:url(/images/search.jpg) center no-repeat; text-indent:-999em; border:0;}
.head-nav-con ul{ float:right; padding:0;}
.head-nav-con ul li { width:110px; float: left; font-size: 16px; text-align: center; background:url(/images/line.jpg) right center no-repeat;}
.head-nav-con ul a { display: block; text-decoration: none; text-align: center; line-height:47px; color:#555; }
.head-nav-con ul li:hover a{ color:#439df2;}
.head-nav-con .drop-down { position: relative;}
.head-nav-con .drop-down-content { padding:5px 15px 15px; display: none; position: absolute; z-index: 1; width:1088px; height:auto; background:#fff; left:-460px; border:1px #ccc solid; border-radius:8px;}
.head-nav-con .drop-down:hover .drop-down-content { display: block; }
.head-nav-con .drop-down-content li{ float:left; width:160px; height:130px; text-align:left; margin-left:20px; background:#fff; margin-top:10px;}
.head-nav-con .drop-down-content li em{ font-size:15px; font-weight:700; border-bottom:1px #858585 solid; line-height:33px; display:block; width:130px;}
.head-nav-con .drop-down-content li a{ font-size:12px; line-height:20px; text-align:left;}
.head-nav-con .drop-down-content li a:hover{ text-decoration:underline;}
.head-nav-con .drop-down-content p{ background:#fad81f; float:left; width:500px; height:135px; margin-top:20px; text-align:left; padding:20px; border-radius:8px; line-height:27px; font-size:13px; color:#666;}
.head-nav-con .drop-down-content p i{ display:block; color:#005d98; font-size:15px; font-weight:700;}
.head-nav-con .drop-down-content p span{ display:block;}
.head-nav-con .drop-down-content1 { padding:5px 15px 15px; display: none; position: absolute; z-index: 1; width:1088px; height:auto; background:#fff; left:-680px; border:1px #ccc solid; border-radius:8px;}
.head-nav-con .drop-down:hover .drop-down-content1 { display: block; }
.head-nav-con .drop-down-content1 li{ float:left; width:252px; text-align:left; margin-left:20px; background:#fff; margin-top:10px;}
.head-nav-con .drop-down-content1 li em{ font-size:15px; font-weight:700; border-bottom:1px #858585 solid; line-height:33px; display:block; width:130px; margin-bottom:5px;}
.head-nav-con .drop-down-content1 li img{ margin-top:5px;}
.head-nav-con .drop-down-content1 li a{ font-size:12px; line-height:20px; text-align:left;}
.head-nav-con .drop-down-content1 li a:hover{ text-decoration:underline;}
.head-nav-con .drop-down-content2 { padding:5px 15px 15px; display: none; position: absolute; z-index: 1; width:1088px; height:auto; background:#fff; left:-570px; border:1px #ccc solid; border-radius:8px;}
.head-nav-con .drop-down:hover .drop-down-content2 { display: block; }
.head-nav-con .drop-down-content2 li{ float:left; width:30%; text-align:left; margin-left:3.33%; background:#fff; margin-top:10px;}
.head-nav-con .drop-down-content2 li p{ float:left; width:50%;}
.head-nav-con .drop-down-content2 li em{ font-size:15px; font-weight:700; border-bottom:1px #858585 solid; line-height:33px; display:block; width:100%; margin-bottom:5px;}
.head-nav-con .drop-down-content2 li a{ font-size:12px; line-height:20px; text-align:left;}
.head-nav-con .drop-down-content2 li a:hover{ text-decoration:underline;}
.head-nav-con .drop-down-content2 li span{ color:#888; display:block; padding-top:10px; line-height:25px; font-size:13px;}
.head-nav-con .drop-down-content2 li img{ padding-top:8px;}
}
@media (max-width:960px){
.head-nav{ display:none;}
}
#md-ads{ background:#f9e67f; text-align:center; padding:8px 0; line-height:20px; font-size:12px; box-shadow:0px 0px 6px #aaa;}
#md-foot{ background:#2e2e2e; padding:10px 0; margin-top:30px;}
.foot-nav{ color:#aaa;}

.foot-nav li em{ display:block; line-height:45px; border-bottom:1px #eee solid; font-size:17px; font-weight:700; margin-bottom:20px; color:#eee;}
.foot-nav li p{line-height:26px;}
.foot-nav li a{ line-height:26px; display:block; color:#439df2; text-decoration:underline;}
.foot-nav li a:hover{ text-decoration:none;}
.foot-nav li img{ width:100%; max-width:260px;}
@media (min-width:750px){
.foot-nav li{ width:21%; float:left; margin-right:4%;}
}
@media (max-width:750px) and (min-width:460px) {
.foot-nav li{ width:46%; float:left; margin-right:4%;}
}
@media (max-width:460px){
.foot-nav li{ margin:15px;}
.foot-copyright span{ display:block; line-height:24px !important;}
}
.foot-copyright{ display:block; text-align:center; border-top:1px #222 solid; padding-top:5px; color:#aaa; margin-top:25px; line-height:40px;}
.foot-copyright a{ color:#aaa;}
.foot-copyright span{ padding:0 10px;}
.foot-copyright a:hover{ color:#fff;}
	
/*	¶¥²¿µ¼º½*/
.huakuai{position: fixed;top: 0;right: -100%;z-index: 9999;transition: all .4s cubic-bezier(.4,0,0,1);width: 100%;background: rgba(0,0,0,0.5);height: 100%;}
.sjdhb{width: 79%;background: #fff;overflow-y:scroll;height: 100%;}
.guanbi{width: 100%;border-bottom: 1px solid #f6f8f9;margin-bottom: 4%;}
.guanbi img{width: 25px;height: 25px;margin: 5%;float: right;}
/**page**/
.pagination-wrapper {clear:both;padding:1em 0 2em 0;text-align:center;}
.pagination {display: inline-block;*display: inline;*zoom: 1;font-size:12px;border-radius: 3px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);}
.pagination li{list-style: none;display: inline;float: left;line-height: 1em;text-decoration: none;border: 1px solid #ddd;border-left-width: 0;}
.pagination li a {display: inline-block;padding: .5em .8em;background-color: #f9f9f9;color: #999;}
.pagination li a:link{background:#fff;color: #4C78A5;}
.pagination li a:hover{text-decoration:none;}
.pagination li a:link:hover {color: #000;}
.pagination li.thisclass {background-color: #f9f9f9;color:#999;}
.pagination li:first-child {border-left-width: 1px;border-radius: 3px 0 0 3px;}
.pagination li:last-child{border-radius: 0 3px 3px 0;}
.pagination .pageinfo{color: #444;}
/****/
.wap_menus{ padding:25px 15px;}
.wap_menus li{ display:block; width:100%; line-height:45px; border-bottom:1px #ddd solid;}
.wap_menus p{ display:block; margin-bottom:10px; padding-top:8px;}
.wap_menus p a{ width:33.33%; float:left; color:#888; font-size:13px; line-height:25px;}